List of all members
clan::XPathEvaluator Class Reference
clanCore XML

XPath evaluator. More...

`#include <xpath_evaluator.h>`

## Public Member Functions
Construction
| XPathEvaluator ()
Operations
XPathObject | evaluate (const std::string &expression, const DomNode &context_node) const
| Evaluate. More...

## Detailed Description

XPath evaluator.

The documentation for this class was generated from the following file:

- xpath_evaluator.h